* {
	margin: 0px;
	padding: 0px;
}


/* leesmeer */

div.leesmeer div{
		display:none;
	}
	
	div.leesmeer div.showlink{
		display:block;
	}

/* eind leesmeer */	

img { 
border: 0
}


*::selection {
  color: rgb(255, 255, 255);
  background: rgb(193, 215, 45);
}

*::-moz-selection {
  color: rgb(255, 255, 255);
  background: rgb(193, 215, 45);
  outline: 1px solid #000000;
}


/* remove firefox link outline */
a { outline: none; }
:-moz-any-link:focus { outline: none; }
html { overflow: -moz-scrollbars-vertical;}
html,body {height: 100%;}
body {
	height: 100%;
	color:#666666;
	background-color: #fff;
 
}
.backgroundImage {
	position: absolute; top: 0px; 
	width: 50%; height: 171px; 
	z-index:1; 
	background: url(../images/head-repeat.jpg) repeat-x;
}
.backgroundRight {
	position: absolute; top: 0px; right: 0px;
	width: 50%; height: 140px; 
	background: url(../images/head-repeat-leeg.gif) repeat-x;
}
#container {
	position: relative;
	z-index: 2;
	width: 1000px;
	overflow: hidden;
	margin: 0 auto;
	background-image: url(../images/horizontale-lijnen.gif);
	background-repeat: repeat-y;
	
	height:auto !important; 
	height:100%; 
	min-height:100%;
	
}

#logo {
	display:block;
	position: absolute;
	top: 81px;
	left: 0px;
	height: 93px;
	width: 240px;
	z-index: 4;
	text-indent: -9999px;
	background: url(../images/logo.jpg) 0 0 no-repeat;
}

#header {
	background: #899b23 url(../images/header-groot.jpg);
	height: 140px;
	position: relative;
	z-index: 2;
}

#webdesign {
	position: absolute;
	font-family: "new gothic std", "Arial Narrow", arial, helvetica, verdana;
	font-size: 18px;
	color: #FFFFFF;
	top: 105px;
	left: 238px;
}

#breadcrumbs {
	height: 25px;
  	padding: 3px 15px 0 15px;
	font-size: 11px;
	color: #666;
	width: 549px;
	margin-left: -14px; margin-bottom: 10px;

}
#content #breadcrumbs img {float: none;}
#breadcrumbs a{	color: #666; font-size: 11px; font-weight: normal; }
#breadcrumbs a:hover {text-decoration: none; color: #444;}
#breadcrumbs .selected {color: #444;}

#columns {
	
	margin-bottom: 30px;
	overflow: auto;
	padding-bottom: 230px;

}

#left {
	position: relative;
	height: auto;
	width: 179px;
	padding-left: 44px;
	margin-top: 46px;
	float: left;
	
}

#content {
	margin: 0px 15px;
	width: 550px;
	float: left;
}
	#content ul {margin-left: 20px;}
	#content ul li {margin-bottom: 10px;   }
	
	#content .diensten {margin-left: 0px;}
	#content .diensten li {list-style-type: none;}
	#content .diensten li .inhoud {display: block;  min-height: 89px; }
	#content .diensten li img {float: left; margin-right: 15px; margin-bottom: 5px; display:inline; }
	
	#slideShow {width: 579px; height: 293px; margin-left: -14px; margin-bottom: 15px;}
	#referenties {width: 550px; height: 434px; margin-top: 14px;}

#right {
	position: relative;
	height: auto;
	width: 169px;
	float: left;
	padding: 3px 5px;
}

#right .lijn {
	height: 3px;
	margin-top: 10px;
	background: url(../images/puntjes-lijn.gif) 0 0 repeat-x;
}



#site-tools {
	position: relative;
	width: 185px; /*179px*/
	z-index: 7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	margin-top:8px;
}

#socialnetworks {text-align: center;}
#socialnetworks a {margin: 0 5px;}
#socialnetworks a:hover {filter: alpha(opacity=80); -khtml-opacity: 0.8; -moz-opacity: 0.8; opacity: 0.8;}



#footer{
	position: relative; 
	width:100%;
	padding-top:30px;
	padding-bottom:50px;
	background:#332f30 url(../images/footer.gif) repeat-x;
	color: #fff;
	margin-top: -230px; /* negative value of footer height */
	height: 170px;
	clear:both;
	z-index: 4;
}
#footer ul { overflow: hidden; padding: 10px; width: 561px; margin-left: auto; margin-right: auto;  }
#footer ul ul {padding: 0px; width: 166px; margin: 0px; border: none; }
#footer li {float: left; list-style-type:none; border-right: 1px solid #444; padding-left: 10px; padding-right: 10px;}
#footer li.last{border-right: none;}
#footer li li {float: none; border-right: none; width: 120px; background:url(../images/footer-dot.gif) no-repeat 0px 10px;}
#footer a {
	display: block;
	width: 166px;
	height: auto;
	margin-bottom: 10px;
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
}
#footer li li a { 
	color: #bbb; 
	font-size: 11px;
	padding-left: 0px;
	width: 100px;
	display: inline-block;
}

#footer a:hover {
	color:#C1D72F;
	text-decoration: underline;
}




#content img {
	float: left;
}
#main-container a:hover {
	color: #C1D72F;
	text-decoration: none;
}

#content .lijn {
	width: 100%;
	height: 3px;
	margin: 15px 0;
	background: url(../images/puntjes-lijn.gif) 0 0 repeat-x;
}



.hide {display: none;}


/* input types */
.inputfield {border-radius: 4px; -moz-border-radius: 4px; border: 1px solid #ccc; margin-bottom: 5px; color: #666;
font-family: Verdana, Geneva, sans-serif; font-size: 11px; padding: 5px 2px; width: 163px; height: 13px;}
.inputfield.focusField {border:1px #888 solid;}
.groot {width: 100%;}

.berichtfield {height: 100px;}


.submitbutton{
	padding: 3px 5px 2px 5px;
	background: #c1d72f url(../images/btn_submit.jpg) repeat-x;
	color: #fff; text-shadow: #819220 0px -1px 0px;
	border: 1px solid #819220;
	border-radius: 4px; -moz-border-radius: 4px;
	cursor: pointer;  
	height: 25px;

}
.submitbutton:hover {
	filter: alpha(opacity=80); -khtml-opacity: 0.8; -moz-opacity: 0.8; opacity: 0.8;
}


.btnOranje{
	padding: 3px 5px;
	height: 23px;
	background: #ff7a0c url(../images/btn_oranje.gif) repeat-x;
	color: #fff; text-shadow: #db5800 0px -1px 0px;
	border: 1px solid #db5800;
	border-radius: 4px; -moz-border-radius: 4px;
	cursor: pointer; 
	font-weight: bold; font-size: 12px;
	
}
.btnOranje:hover {
	filter: alpha(opacity=80); -khtml-opacity: 0.8; -moz-opacity: 0.8; opacity: 0.8;
}


.call2action {width: 169px; position: relative; text-align: center;}
.call2action form {width: 169px; position: absolute; bottom: 10px; text-align: center;}
.call2action .inputfield {width: 157px; text-align: center;}
.call2action.seo {height: 188px; background-image: url(../images/call2action_seo.jpg);}


.calldomain{text-decoration:none;   color:#ff6501; font-size:15px; font-weight:bold; font-family: 'Roboto Condensed', sans-serif; }
.calldomain:hover{color:#ff6501;}
.call2action.domeinchecker {height: 260px; padding-top:8px; background-image: url(../images/domeinkopen.jpg); }
.call2action.domeinchecker p{color:#ff6501; margin-top:162px;  font-size:22px; font-weight:bold;}

.call2action.website {height: 266px; background-image: url(../images/call2action_website.jpg);}
.showContent {float: left; clear: both; width: 100%; margin-bottom: 15px;}

div.referenties img{
	margin:0px 0px 18px 0px;
	padding:5px;
	border:1px solid #e0e0e0;
}
div.referenties ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
div.referenties ul li{
	margin-left:-20px;
}

a.en {background: url(../images/vlag_en.png) no-repeat;
display:inline-block;
text-indent:-9999px;
width:27px;
margin-right:15px;
margin-left:4px;}
a.de {background: url(../images/vlag_de.png) no-repeat;
display:inline-block;
text-indent:-9999px;
width:27px;
margin-right:15px;}
a.fr {background: url(../images/vlag_fr.png) no-repeat;
display:inline-block;
text-indent:-9999px;
width:27px;
margin-right:15px;}
a.es {background: url(../images/vlag_es.png) no-repeat; 
display:inline-block;
text-indent:-9999px;
width:27px;}
